<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Contact Us</title>
	<link rel="stylesheet" type="text/css" href="contact.css">


</head>
<body>
	<header>
		<section class="navsection">
			<nav>
				<a href="index.html">HOME</a>
				<a href="WORLD OF SCRIPTS/index.html">SCRIPTS</a>
				<a href="portfolio.html">ABOUT ME</a>
				<a href="#">CONTACT</a>
			</nav>
		</section>
	</header>
	<main>
		<center>
		<div class="form">
			<form>
				 <input type="text" class="text" placeholder="Name Here"><br><br>
				 <input type="password" class="pass" placeholder="Password"><br><br>
				 <textarea class="ta">Message...</textarea><br><br>
				 <button type="button" onclick="myfun()" class="but">submit</button>
			</form>
		</div></center>
	</main>
	<script>
		function myfun()
		{
			alert("Your respnse has been recorded successfully..");
		}
	</script>
</body>
</html>